Bug 2219 - [UPDATE REQUEST] mpg123 1.14.4 -> 1.15.4
: [UPDATE REQUEST] mpg123 1.14.4 -> 1.15.4
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-18 09:04 MSD by Andrey Bondrov
Modified: 2013-07-01 09:45 MSD (History)
2 users (show)

See Also:
RPM Package: mpg123
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-06-18 09:04:54 MSD
New version of mpg123 is released.
Comment 1 Andrey Bondrov 2013-06-18 09:07:43 MSD
Advisory: "New version 1.15.4."

https://abf.rosalinux.ru/build_lists/1156598
https://abf.rosalinux.ru/build_lists/1156599

P.S. Please test mplayer after this update. The update should be safe (as there are no API and ABI changes) but it's better to be 100% sure.
Comment 2 Alexander Petryakov 2013-06-27 02:04:52 MSD
mpg123-1.15.4-2
************** Advisory **************
New version 1.15.4.
**************************************
QA Verified